<!-- TEMPLATE: SLIDESHOW.CSS -->
.rotatingImage {
	width:565px;
	height:280px;
	position:relative;
	margin-bottom:10px;
	overflow: hidden;
}

.opaqueOverlay {
	position:absolute;
	width:100%;
	opacity:0.8;
	filter:alpha(opacity=80);
	background-color:#007199;
	z-index:101;
	bottom:0;
	left:0;
	padding:10px 130px 10px 10px;
}


.opaqueOverlay a {
	text-decoration:none;
}


.opaqueOverlay h3 a {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
}

.opaqueOverlay p {
	color:#fff;
	margin:0.5em 0;
}

#nav {
	position:absolute;
	z-index:102;
	right:0;
	bottom:10px;
}

#nav a {
	display:block;
	padding:3px 5px;
	color:#fff;
	background-color:#9E2447;
	margin-right:5px;
	display:block;
	float:left;
	border:#9E2447 1px solid;
	font-size:0.9em;
	text-decoration:none;
}

#nav a.activeSlide {
	border:#9E2447 1px solid;
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}

#slideshow img {
	margin:0;
}

#slideshow{
    width: 550px; 
    height: 280px;
}
<!-- //TEMPLATE: SLIDESHOW.CSS -->
